﻿
.mt-close{
    display: none;
}
.footer .widget-columns{color:#fff;margin:0 -20px 30px}
.footer .widget-columns h3{font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.footer .widget-columns .h3{font-family:montserrat;font-weight:700;font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.footer .widget-columns p{font-size:12px;font-size:.75rem;margin-bottom:10px}
.footer .widget-columns a{color:#fff}
.footer .widget-columns .social-list li a{color:#f95796}
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}


.footer-col{width: 100%;float: left;margin-bottom: 30px}


.footer-col h3{font-size: 24px;color: #fff;margin-top: 0;margin-bottom: 40px;}


.footer-col p{font-size: 15px;line-height: 28px;color: #c1c1c1}


.footer-col ul.f-menu{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;margin-bottom: 6px}


.footer-col ul.f-menu li{margin-bottom: 10px;line-height: 17px;}


.footer-col ul.f-menu li a{font-size: 15px;color: #c1c1c1}




.footer-col ul.f-address li{font-size: 15px;color: #c1c1c1;position: relative;padding-left: 26px;margin-bottom: 10px}


.footer-col ul.f-address li i{position: absolute;left: 0;top: 3px;font-size: 18px;color: #fff}

    .footer-col ul.f-address li span{display: inline-block;}

.jumbotron .promotional {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 30px 20px;text-align: left;}

.promotional {color: #637073;font-size: 24px;font-weight: 400;line-height: 34px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}





.content .title { font-size:30px; color:#2c8fcd; text-transform:uppercase; border-bottom:1px solid #d7d7d7; text-shadow:1px 1px white;}

.gdlr-blog-title, .gdlr-blog-title a, .recent-post-widget-title a, .gdlr-post-slider-list-item-wrapper .post-slider-list-item-title a{ color: #1a1a1a; }

.gdlr-blog-title a:hover, .recent-post-widget-title a:hover{ color: #1a1a1a; }

.recent-post-widget-category{ color: #111111; }

	.recent-post-widget .recent-post-widget-thumbnail { max-width: 100%; float: none; margin-bottom: 15px; }

.recent-post-widget-content {
  font-family: proxima-nova, sans-serif !important;
  font-size: 27px !important;
  line-height: 77% !important;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}

.top-nav {float: right; border-left: 1px solid #020202; height: 35px;}

.top-nav li {float: left; border-right: 1px solid #020202; list-style: none; padding: 0 9px;}

.top-nav li a {color: #fff; font-size: 13px; display: inline-block; line-height: 35px; height: 35px; text-decoration: none;}

.top-nav li a:hover {text-decoration: underline;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}




#main {padding: 15px 0 0 0;}






#access .menu-header,
#access2 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 10px 0px 0;	
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}

  .footer-menu {
    margin-top: 30px;
  }

.footer-menu ul {
  border-bottom: 1px solid #343434;
  display: inline-block;
}

.footer-menu ul li {
  display: inline;
}

.footer-menu ul li a {
  display: inline-block;
  color: #6B6B6B;
  font-size: 14px;
  font-family: 'Open Sans';
  text-transform: uppercase;
  line-height: 50px;
  padding: 0 15px;
}

.footer-menu ul li a:hover {
  color: #fff;
}


.site-title a {
	color: inherit;
}


#masthead hgroup .site-title {
	color: white;
	font-size: 60px;
	line-height: 1;
	margin-bottom: 0.125em;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
}


#masthead hgroup .site-title a {
	text-decoration: none;
}


#masthead hgroup .site-title img {
	display: block;
	float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#ezoic-content .gs-web-image-box-landscape img.gs-image{max-height:40px}

#login-bar{width:980px;margin-left:auto;margin-right:auto;text-align:center;padding:10px 0px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.text-center{text-align:center}

	div.heading-title.text-center h1,
	div.heading-title.text-center h2,
	div.heading-title.text-center h3,
	div.heading-title.text-center h4,
	div.heading-title.text-center h5,
	div.heading-title.text-center h6 {
		padding-left:15px;
		padding-right:15px;
	}

	.text-center-md {
		text-align:center !important;
		float:none !important;
	}

	.text-center-xs {
		text-align:center !important;
		float:none !important;
	}

.td-grid-style-4 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

div.footer-spacer{	
background:transparent;
border:0;
clear:both;
height:10px;
margin:0;
padding:0;
position:relative;
z-index:30;
}

#imTextObject_2_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_8_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_9_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_10_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.footer__ratings{color:#f1e9d0;text-align:center;font-size:11px;padding:0 8px}


#sticky-header #site-branding,
#sticky-header #site-branding #site-description {
	display: none;
}


#site-description {
	clear: both;
	color: #747474;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.727;
	margin: 0;
	text-transform: uppercase;
}
